PostNuke Reviews 'Index.PHP' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192043 漏洞类型 跨站脚本
发布时间 2007-01-19 更新时间 2007-01-22
CVE编号 CVE-2007-0384 CNNVD-ID CNNVD-200701-335
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-335
|漏洞详情
PostNuke0.764版本的回顾section中的预览存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。
|参考资料

来源:BID
名称:22119
链接:http://www.securityfocus.com/bid/22119
来源:MISC
链接:http://www.hackers.ir/advisories/festival.txt
来源:OSVDB
名称:35473
链接:http://osvdb.org/35473
来源:noc.postnuke.com
链接:http://noc.postnuke.com/plugins/scmsvn/viewcvs.php/trunk/Historic/PostNuke7x/html/modules/?root=postnuke
来源:FULLDISC
名称:20070118Thevulnerabilitiesfestival!
链接:http://archives.neohapsis.com/archives/fulldisclosure/2007-01/0355.html